Subject: Re: B20.1: expect: spawn -open doesn't work
From: Brian Petry <[email-masked]>
To: [email-masked] (Dr. Volker Zell)
Cc: [email-masked]
Date: Fri, 23 Jul 1999 10:01:13 -0700 (PDT)

Volker,

Sorry to trouble you again, but I tried patching various .c modules and still
haven't had any luck.  Could you please tell me exactly which source files
you patched?

Thanks,

Brian

> 
> >>>>> "Brian" == Brian Petry <[email-masked]> writes:
> 
>     Brian> I changed tcl/win/Makefile:
>     Brian> #TCL_DEFINES = -D__WIN32__ $(DEBUGDEFINES)
>     Briab> TCL_DEFINES = $(DEBUGDEFINES)
> 
> I patched the source directly. There are a couple of source files
> where __WIN32__ is defined I remember.
> 
> Ciao
>   Volker
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]